# Generated by Django 3.2 on 2022-07-15 04:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0006_logadmin_logvisitor'),
    ]

    operations = [
        migrations.RenameField(
            model_name='logadmin',
            old_name='browser',
            new_name='browser_type',
        ),
        migrations.RenameField(
            model_name='logadmin',
            old_name='os',
            new_name='os_type',
        ),
        migrations.RenameField(
            model_name='logvisitor',
            old_name='browser',
            new_name='browser_type',
        ),
        migrations.RenameField(
            model_name='logvisitor',
            old_name='os',
            new_name='os_type',
        ),
    ]
